.version.servicios /* version checker */
{
	color: #0000E5;
	background-color: #93051B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 36px;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu171
{
	z-index: 42;
	width: 0.01px;
	height: 309px;
	position: relative;
}

#u176
{
	position: absolute;
	width: 727px;
	height: 309px;
	background-color: transparent;
}

#u176popup
{
	z-index: 43;
}

#u249
{
	z-index: 44;
	width: 727px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u240
{
	z-index: 46;
	width: 727px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u231
{
	z-index: 48;
	width: 727px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u177
{
	z-index: 50;
	width: 727px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u249_img,#u240_img,#u231_img,#u177_img
{
	padding-top: 11px;
	padding-bottom: 10px;
}

#u179
{
	position: absolute;
	width: 254px;
	top: 251px;
	left: 250px;
}

#u179popup
{
	z-index: 52;
}

#u252
{
	z-index: 53;
	width: 60px;
	height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u243
{
	z-index: 55;
	width: 60px;
	height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u234
{
	z-index: 57;
	width: 60px;
	height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 129px;
}

#u180
{
	z-index: 59;
	width: 60px;
	height: 45px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u252.SSSlideLinkSelected,#u243.SSSlideLinkSelected,#u234.SSSlideLinkSelected,#u180.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u166
{
	z-index: 40;
	width: 734px;
	left: -3px;
	margin-top: 19px;
	position: relative;
}

#pu151
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
}

#u151
{
	z-index: 36;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u149
{
	z-index: 38;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 537px;
}

#u150
{
	z-index: 39;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 574px;
}

#u480
{
	z-index: 61;
	width: 146px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u481
{
	z-index: 62;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 266px;
}

.ie #u149,.ie #u150,.ie #u480,.ie #u481
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

